coef.pot {POT} | R Documentation

## Extract model coefficients of a `'pot'` model

### Description

`coef` extracts model coefficients of an object of class `'pot'`

### Usage

    ## S3 method for class 'pot'
    coef(object, ...)

### Arguments

`object` | An object of class `'pot'`. Most often, this is an object return by the `fitgpd`, `fitbvgpd` and `fitmcgpd` functions.
`...` | Other arguments to be passed to the `str` function.

### Value

Standard `coef` object: see `coef`.

### Author(s)

Christophe Dutang

### See Also

`coef`

### Examples

    set.seed(123)
    x <- rgpd(500, 0, 1, -0.15)
    mle <- fitgpd(x, 0)
    coef(mle)

[Package POT version 1.1-7 Index]